package daruma.util;

public class EqualChecker
{
    private EqualChecker()
    {
    }

    public static <T> boolean equals( T a, T b )
    {
	if ( a == null )
	{
	    return b == null;
	}

	return a.equals( b );
    }
}
